// Explanation of Syntax:
// TweenMax.from(target, duration, {vars});
// TweenMax.staggerFrom(target, durationOfAnimation, {vars}, staggerAmount);

// Easing:
// Refer to https://greensock.com/ease-visualizer

CSSPlugin.defaultTransformPerspective = 700;
// TweenMax.set('.logo', {scale:.6, rotationX:60, rotationY:25, rotation:40});

var timeline = new TimelineLite();
timeline.from('.logo', .3, {opacity:0, rotationX:60, rotationY:25, rotation:40}, 'logoAnim');
timeline.from('.logo', .8, {scale:.6, ease: Back.easeOut.config(1.2)}, 'logoAnim');
timeline.staggerFrom('.animate-in', .8, {opacity:0, y:100, scale:.9}, .1, .1);  /* final number = offset from beginning of timeline */